Loading ...
Sorry, an error occurred while loading the content.
 

SlugOS 4.8, ipkg-opt, /opt/etc/ipkg.conf, stable -> unstable

Expand Messages
  • reuter.rudolf
    Hello, I just installed ipkg-opt under SlugOS 4.8. While the ipkg-opt package loaded via wget OK, an ipkg-opt update failed. A look at /opt/etc/ipkg.conf
    Message 1 of 1 , Mar 11, 2010
      Hello,

      I just installed "ipkg-opt" under SlugOS 4.8.
      While the ipkg-opt package loaded via wget OK, an "ipkg-opt update" failed.

      A look at /opt/etc/ipkg.conf showed, that at the end of the URL it was written "stable" instead of "unstable". After editing /opt/etc/ipkg.conf it worked OK.

      Maybe this is something for Brian ;-)

      Regards,
      Rudolf
    Your message has been successfully submitted and would be delivered to recipients shortly.